<?php

$data_binance = json_decode(file_get_contents('https://aqua-x.co/trading_pairs.json'), true);
$symbol_find = 'BTCUSDT';
$live_price='';
foreach ($data_binance as $data) 
{
        if ($data['symbol'] == $symbol_find) 
        {
            $live_price=$data['lastPrice'];
           break;   
        }
        
}
echo $live_price;
    
?>